.contentInnerBox {
    margin-left: 0;
    margin-top: 0;
}

.legal-container {
    font-size: 100%;
    text-align: left;
    box-sizing: border-box;
    padding: 0 20px;
}

.legal-container * {
    box-sizing: border-box;
}

.legal-container .epigraph {
    padding: 10px 0 25px 20px;
}

.legal-container .epigraph p, .legal-container .epigraph li {
    color: #4c4c4c;
    font-family: verdana, arial, serif;
    font-size: 0.825em;
    line-height: 150%;
}

.legal-container .epigraph li li {
    font-size: 1em;
}

.legal-container .epigraph li {
    margin: 7px 0;
}

.legal-container .epigraph h2 {
    color: #4c4c4c;
    font-size: 1.125em;
}

.legal-container .epigraph h3 {
    color: #4c4c4c;
    font-size: 1em;
}

.legal-container .epigraph + .epigraph {
    border-top: solid 1px #8d8d8d;
}

.legal-container .epigraph .rules {
    margin-left: 25px;
}

.legal-container .epigraph .table-content {
    text-transform: uppercase;
}

.underline {
    text-decoration: underline;
}

.soft-highlight {
    font-style: italic;
    text-decoration-line: underline;
}

.legal-container td {
    border: 1px solid #dddddd;
    padding: 5px;
    border-spacing: 0px;
}

.transparency h2 {
    margin: 60px 0 30px 0;
}

.transparency-block p {
    margin-top: 25px;
    line-height: 170% !important;
}

.transparency-block li {
    font-size: 14px !important;
}

table.legal-table th {
    font-size: 10px;
    font-weight: bold;
    background-color: #36A7DF;
}

table.legal-table td {
    min-width: 60px;
}

.legal-table-top {
    background-color: #DDDDDD;
}
